# This file is genereted by trinity-automake-cmake-convert script by Fat-Zer

install( FILES penguin-game.png penguin-mask.png potato-game.png
  potato-mask.png aquarium-game.png aquarium-mask.png layout.xml
  DESTINATION ${DATA_INSTALL_DIR}/ktuberling/pics
)
